Subject: Frozen atoms in G94

From: Jolanta Grembecka <[email-masked]>
Date: Thu, 11 Mar 1999 19:32:43 +0100

Dear CCLers,
I would like to fix some atoms to their starting positions during the
optimization in G94. I know the possibitity how to do it in G98 - in
input file after the atom name which shoul be frozen, you have to write
value -1 and next give the cartesian cooridinates of the atom. However
it does not work in G94. Does anybody know how to do it in G94 version?
I known that I can froze some geometrical parametrs (torsion angles
etc.) but I prefer rather fixing the atom position on its nuclei.  
Thank You very much for any suggestions.

Jola Gremebcka
Institute of Organic Chemistry Biochemistry and Biotechnology
Wroclaw University of Technology